.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.030200px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.839984px;}
.y3f{bottom:115.844660px;}
.y3e{bottom:132.340339px;}
.y3d{bottom:147.898764px;}
.y3c{bottom:163.457190px;}
.y3b{bottom:179.015615px;}
.y3a{bottom:194.574040px;}
.y39{bottom:210.132465px;}
.y38{bottom:225.690890px;}
.y37{bottom:241.249315px;}
.y36{bottom:256.807740px;}
.y35{bottom:272.366166px;}
.y34{bottom:287.924591px;}
.y33{bottom:303.483016px;}
.y32{bottom:319.041441px;}
.y31{bottom:334.599866px;}
.y30{bottom:350.158291px;}
.y2f{bottom:365.716716px;}
.y2e{bottom:381.275142px;}
.y2d{bottom:396.833567px;}
.y2c{bottom:412.391992px;}
.y2b{bottom:427.950417px;}
.y2a{bottom:443.508842px;}
.y29{bottom:459.067267px;}
.y28{bottom:474.625693px;}
.y27{bottom:490.184118px;}
.y26{bottom:505.742543px;}
.y25{bottom:521.300968px;}
.y24{bottom:536.859393px;}
.y23{bottom:552.417818px;}
.y22{bottom:567.976243px;}
.y21{bottom:583.534669px;}
.y20{bottom:599.093094px;}
.y1f{bottom:614.651519px;}
.y1e{bottom:630.209944px;}
.y1d{bottom:645.768369px;}
.y1c{bottom:661.326794px;}
.y1b{bottom:676.885219px;}
.y1a{bottom:692.443645px;}
.y19{bottom:708.002070px;}
.y18{bottom:723.560495px;}
.y17{bottom:739.118920px;}
.y16{bottom:754.677345px;}
.y15{bottom:770.235770px;}
.y14{bottom:785.794195px;}
.y13{bottom:801.352621px;}
.y12{bottom:816.911046px;}
.y11{bottom:832.469471px;}
.y10{bottom:848.027896px;}
.yf{bottom:863.586321px;}
.ye{bottom:879.144746px;}
.yd{bottom:894.703172px;}
.yc{bottom:910.261597px;}
.yb{bottom:925.820022px;}
.ya{bottom:941.378447px;}
.y9{bottom:956.936872px;}
.y8{bottom:972.495297px;}
.y7{bottom:988.053722px;}
.y6{bottom:1003.612148px;}
.y5{bottom:1019.170573px;}
.y4{bottom:1034.728998px;}
.y3{bottom:1050.287423px;}
.y40{bottom:1065.845848px;}
.y2{bottom:1081.404273px;}
.y1{bottom:1096.962698px;}
.y0{bottom:1112.521124px;}
.h1{height:30.716472px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x1{left:84.352418px;}
.x0{left:388.960629px;}
.x3{left:445.195367px;}
.x2{left:449.881647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.879334pt;}
.fs0{font-size:34.005677pt;}
.y3f{bottom:98.879960pt;}
.y3e{bottom:112.959955pt;}
.y3d{bottom:126.239950pt;}
.y3c{bottom:139.519944pt;}
.y3b{bottom:152.799939pt;}
.y3a{bottom:166.079934pt;}
.y39{bottom:179.359928pt;}
.y38{bottom:192.639923pt;}
.y37{bottom:205.919918pt;}
.y36{bottom:219.199912pt;}
.y35{bottom:232.479907pt;}
.y34{bottom:245.759902pt;}
.y33{bottom:259.039896pt;}
.y32{bottom:272.319891pt;}
.y31{bottom:285.599886pt;}
.y30{bottom:298.879880pt;}
.y2f{bottom:312.159875pt;}
.y2e{bottom:325.439870pt;}
.y2d{bottom:338.719865pt;}
.y2c{bottom:351.999859pt;}
.y2b{bottom:365.279854pt;}
.y2a{bottom:378.559849pt;}
.y29{bottom:391.839843pt;}
.y28{bottom:405.119838pt;}
.y27{bottom:418.399833pt;}
.y26{bottom:431.679827pt;}
.y25{bottom:444.959822pt;}
.y24{bottom:458.239817pt;}
.y23{bottom:471.519811pt;}
.y22{bottom:484.799806pt;}
.y21{bottom:498.079801pt;}
.y20{bottom:511.359795pt;}
.y1f{bottom:524.639790pt;}
.y1e{bottom:537.919785pt;}
.y1d{bottom:551.199780pt;}
.y1c{bottom:564.479774pt;}
.y1b{bottom:577.759769pt;}
.y1a{bottom:591.039764pt;}
.y19{bottom:604.319758pt;}
.y18{bottom:617.599753pt;}
.y17{bottom:630.879748pt;}
.y16{bottom:644.159742pt;}
.y15{bottom:657.439737pt;}
.y14{bottom:670.719732pt;}
.y13{bottom:683.999726pt;}
.y12{bottom:697.279721pt;}
.y11{bottom:710.559716pt;}
.y10{bottom:723.839710pt;}
.yf{bottom:737.119705pt;}
.ye{bottom:750.399700pt;}
.yd{bottom:763.679695pt;}
.yc{bottom:776.959689pt;}
.yb{bottom:790.239684pt;}
.ya{bottom:803.519679pt;}
.y9{bottom:816.799673pt;}
.y8{bottom:830.079668pt;}
.y7{bottom:843.359663pt;}
.y6{bottom:856.639657pt;}
.y5{bottom:869.919652pt;}
.y4{bottom:883.199647pt;}
.y3{bottom:896.479641pt;}
.y40{bottom:909.759636pt;}
.y2{bottom:923.039631pt;}
.y1{bottom:936.319625pt;}
.y0{bottom:949.599620pt;}
.h1{height:26.218244pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x1{left:71.999554pt;}
.x0{left:331.999867pt;}
.x3{left:379.999393pt;}
.x2{left:383.999398pt;}
}
